{
    "factoryAsset": {
        "policyId": "f5808c2c990d86da54bfc97d89cee6efa20cd8461616359478d96b4c",
        "tokenName": "4d5346"
    },
    "poolAuthenAsset": {
        "policyId": "f5808c2c990d86da54bfc97d89cee6efa20cd8461616359478d96b4c",
        "tokenName": "4d5350"
    },
    "globalSettingAsset": {
        "policyId": "f5808c2c990d86da54bfc97d89cee6efa20cd8461616359478d96b4c",
        "tokenName": "4d534753"
    },
    "lpPolicyId": "f5808c2c990d86da54bfc97d89cee6efa20cd8461616359478d96b4c",
    "globalSettingEnterpriseAddress": "addr1w86cprpvnyxcdkj5hlyhmzwwumh6yrxcgctpvdv50rvkknqyhz3rc",
    "orderEnterpriseAddress": "addr1w8p79rpkcdz8x9d6tft0x0dx5mwuzac2sa4gm8cvkw5hcnqst2ctf",
    "poolEnterpriseAddress": "addr1w84q0denmyep98ph3tmzwsmw0j7zau9ljmsqx6a4rvaau6ca7j5v4",
    "poolCreationAddress": "addr1z84q0denmyep98ph3tmzwsmw0j7zau9ljmsqx6a4rvaau66j2c79gy9l76sdg0xwhd7r0c0kna0tycz4y5s6mlenh8pq777e2a",
    "factoryEnterpriseAddress": "addr1w9aut775r22l2cd7ssmfvv0qudvftmaskulq5ayqhw0dwvq5eg42n",
    "expiredOrderCancelAddress": "stake178ytpnrpxax5p8leepgjx9cq8ecedgly6jz4xwvvv4kvzfq9s6295",
    "poolBatchingAddress": "stake17y02a946720zw6pw50upt2arvxsvvpvaghjtl054h0f0gjsfyjz59",
    "poolBatchingCredential": {
        "type": "Script",
        "hash": "1eae96baf29e27682ea3f815aba361a0c6059d45e4bfbe95bbd2f44a"
    },
    "authenScript": {
        "type": "PlutusV2",
        "script": "[encoded data, 9404 characters]"
    },
    "poolScript": {
        "type": "PlutusV2",
        "script": "[encoded data, 7936 characters]"
    },
    "orderScript": {
        "type": "PlutusV2",
        "script": "[encoded data, 5324 characters]"
    },
    "factoryScript": {
        "type": "PlutusV2",
        "script": "[encoded data, 6798 characters]"
    },
    "expiredOrderCancelScript": {
        "type": "PlutusV2",
        "script": "[encoded data, 5714 characters]"
    },
    "poolBatchingScript": {
        "type": "PlutusV2",
        "script": "[encoded data, 31284 characters]"
    }
}